@charset "utf-8";
/* CSS Document */

@font-face { font-family: 'NanumBarunpen'; src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_two@1.0/NanumBarunpen.woff') format('woff'); font-weight: normal; font-style: normal; }



/* 석림 리뉴얼 CSS 추가 */

body.aboutsercrim #primary-menu ul li > a {height:76px; font-size:11px; word-spacing:0; line-height:14px; text-align:center; display:table;}
body.aboutsercrim #primary-menu ul li > a div span {display:block; }
body.aboutsercrim #primary-menu ul li > a div span.kor {font-size:12px; margin-top:2px;}
body.aboutsercrim #primary-menu ul li > a div {display:table-cell; vertical-align:middle;}

body.aboutsercrim #section-overview {margin:0px; color:#fff;}
body.aboutsercrim #section-overview h2 {font-size:40px; font-weight:400;}
body.aboutsercrim #section-overview p.lead {text-align:left; font-size:18px; font-weight:400; margin:0 auto; margin-bottom:20px; max-width: 860px;}
body.aboutsercrim #section-overview p.lead.logo {text-align:center; margin-top:70px;}
body.aboutsercrim .page-section {padding:80px 0;}
body.aboutsercrim #section-profile {background:#f9f9f9;}
body.aboutsercrim  h2 {font-size:40px; font-weight:400;}
body.aboutsercrim #section-profile .container{margin-top:80px; padding-bottom:30px;}
body.aboutsercrim #section-profile .container.sercrimlocation {border:1px solid #ccc; padding:0px 40px; border-radius:40px;}
body.aboutsercrim #section-profile .container.sercrimlocation ul li {float:left; width:49%; padding:20px 6px;}
body.aboutsercrim #section-profile .container.sercrimlocation ul li:before {content:none;}
body.aboutsercrim #section-profile .container.sercrimlocation ul li:nth-child(even) {margin-left:20px;}
body.aboutsercrim #section-profile .container.sercrimlocation ul li:nth-child(1) {border-bottom:1px solid #ccc;}
body.aboutsercrim #section-profile .container.sercrimlocation ul li:nth-child(2) {border-bottom:1px solid #ccc;}
body.aboutsercrim #section-profile .container.sercrimlocation ul li h3 {font-size:20px; margin-bottom:0px;}
body.aboutsercrim #section-profile .container.sercrimlocation ul li p {margin-bottom:0px;}
body.aboutsercrim #section-profile .container.sercrimlocation ul li p span {font-size:16px;}

body.aboutsercrim #section-profile ul {margin-bottom:20px;}
body.aboutsercrim #section-profile ul li {list-style:none; font-size:13px; color:#aaa;}
body.aboutsercrim #section-profile ul li:before {content: "\f00c"; font-family: 'font awesome 5 free'; font-weight: 600;  margin-right: 6px; font-size:8px;}
body.aboutsercrim #section-profile .section.nobottommargin {background:#f9f9f9;}
body.aboutsercrim #section-profile .col_one_third.list p span {display:block; }
body.aboutsercrim #section-profile .feature-box {}
body.aboutsercrim #section-profile .feature-box h3 {margin-bottom:14px;}
body.aboutsercrim #section-profile .feature-box p {line-height:18px; color:#333; margin-bottom:6px;}
body.aboutsercrim #section-profile .feature-box .fbox-icon {display: block; position: absolute; width: 64px; height: 64px; top: 0; left: 0;}
body.aboutsercrim #section-profile .feature-box .fbox-icon a,
body.aboutsercrim #section-profile .feature-box .fbox-icon i,
body.aboutsercrim #section-profile .feature-box .fbox-icon img { display: block; position: relative; width: 100%; height: 100%; color: #FFF;}
body.aboutsercrim #section-profile .feature-box .fbox-icon i,
body.aboutsercrim #section-profile .feature-box .fbox-icon img {}
body.aboutsercrim #section-profile .feature-box .fbox-icon i { cursor:auto; font-style: normal; font-size: 28px; text-align: center; line-height: 64px !important; color:#444;}
body.aboutsercrim #section-profile .col_one_third:hover > div i {color:#fff;}
body.aboutsercrim #section-profile .feature-box .fbox-icon i:after {
	top: -2px; left: -2px;  padding: 2px; z-index: -1;  box-shadow: none; 
	transition: transform 0.3s, opacity 0.3s, background-color 0.5s;
}
body.aboutsercrim #section-profile article .portfolio-image:after {position:absolute; top:0px; left:0px; content:''; border-left:2px solid #f9f9f9; width:2px; height:100%;}
body.aboutsercrim #section-profile .portfolio-full .portfolio-desc {padding:10px 15px}
body.aboutsercrim .portfolio.type2 h3 {font-family:'Arca Majora', sans-serif;}
body.aboutsercrim #section-profile .fbox-border.fbox-effect.fbox-dark .fbox-icon i:after {background-color:#444;}
/*
body.aboutsercrim ul.clients-grid li:first-child, 
body.aboutsercrim ul.clients-grid li:nth-child(2),
body.aboutsercrim ul.clients-grid li:nth-child(3) {width:33.33%;}*/

body.aboutsercrim .container.tabs {margin:0 auto;}
body.aboutsercrim .container.tabs ul { margin-top:30px;}
body.aboutsercrim ul.tab-nav.tab-nav2 li.ui-state-active a {background-color:#2d4f84;}

body.aboutsercrim #section-portfolio .panel { width: 24%; float: left; margin-right: 10px; text-align: center; border-radius:14px; overflow:hidden;}
body.aboutsercrim #section-portfolio .panel.consumables { border-color: #bce8f1;}
body.aboutsercrim #section-portfolio .panel.consumables > .panel-heading {color: #31708f; background-color: #d9edf7; border-color: #bce8f1;}
body.aboutsercrim #section-portfolio .panel.he2 .panel-body {height:90px;}
body.aboutsercrim #section-portfolio .panel.he3 .panel-body {height:120px;}
body.aboutsercrim #section-portfolio .panel .panel-body {text-align:center; height:auto;}
body.aboutsercrim #section-portfolio .panel .panel-body img {display:block; margin:0 auto; margin-bottom:4px;}
body.aboutsercrim #section-portfolio .tab-container .tab-content.safety .panel-heading h3 { font-family: 'NanumBarunpen'; font-size:15px;}
body.aboutsercrim #section-portfolio ul.tab-nav.tab-nav2 li:first-child.ui-state-active a {}
body.aboutsercrim #section-portfolio ul.tab-nav.tab-nav2 li:nth-child(2).ui-state-active a {background-color:#f18a0b;}
body.aboutsercrim #section-portfolio ul.tab-nav.tab-nav2 li:nth-child(3).ui-state-active a {background-color:#3c763d;}
body.aboutsercrim #section-portfolio ul.tab-nav.tab-nav2 li:last-child.ui-state-active a {background-color:#b13432;}
body.aboutsercrim #section-portfolio .container.mobile {display:none;}
body.aboutsercrim #section-portfolio .container li:first-child {margin-left:0px;}

body.aboutsercrim #section-distributors ul.tab-nav:not(.tab-nav-lg) li {height:auto; width:12.5%;}
body.aboutsercrim #section-distributors ul.tab-nav:not(.tab-nav-lg) li.ui-tabs-active a {background:#fff;}
body.aboutsercrim #section-distributors ul.tab-nav:not(.tab-nav-lg) li a {display: block; line-height:16px; height:54px; padding: 11px 0px; color: #444; background-color: #F2F2F2; font-size: 12px;}
body.aboutsercrim #section-distributors .tab_box .map1 {float: left;  margin: 0 0 0 2px;  padding: 0;}
body.aboutsercrim #section-distributors .fl {float:left; padding-left:60px;}
body.aboutsercrim #section-distributors .fl ul {margin-left:14px;}
body.aboutsercrim #section-distributors .fl h4 {margin-top: 30px; margin-bottom: 10px;}
body.aboutsercrim #section-distributors .fr {float:right;}
body.aboutsercrim #section-distributors .fr .cont:first-child {float:left;}
body.aboutsercrim #section-distributors .fr .cont:last-child {float:right;}
body.aboutsercrim #section-distributors .container.pc {display:block;}
body.aboutsercrim #section-distributors .container.mobile {display:none;}

body.aboutsercrim #section-organization {padding-bottom:0px;}
body.aboutsercrim #section-organization .col-md-4 .margin0auto {margin:0 auto; display:table;}
body.aboutsercrim #section-organization .container .col-md-4 {padding:60px 40px;}
body.aboutsercrim #section-organization .container .col-md-4.labtech {width:70%;}
body.aboutsercrim #section-organization .container .col-md-4.safety {width:30%;}
body.aboutsercrim #section-organization .col-md-4 h3 {text-align:center; margin-bottom:60px;}
body.aboutsercrim #section-organization .col-md-4 .inner {float:left;}
body.aboutsercrim #section-organization .col-md-4.labtech {background-color: rgb(52, 73, 94);}
body.aboutsercrim #section-organization .col-md-4.labtech .inner:first-child {padding-left:0px;}
body.aboutsercrim #section-organization .col-md-4.labtech .inner {padding-left:60px;}
body.aboutsercrim #section-organization .col-md-4.labtech h4 {margin-bottom:10px; color:#2ceac5; text-align:center;}
body.aboutsercrim #section-organization .col-md-4.labtech h4 span {background:#34495e; font-size: 20px; color:#2ceac5; display: inline; border: 1px solid #2ceac5; border-radius: 100px; padding: 4px 20px; width: 100%;}
body.aboutsercrim #section-organization .col-md-4.safety {background-color: rgb(134, 44, 69); color:#fff;}
body.aboutsercrim #section-organization .col-md-4.safety h4 {margin-bottom:14px; text-align:center;}
body.aboutsercrim #section-organization .col-md-4.safety h4 span { font-size: 20px; color:#ffe88e; display: inline; border: 1px solid #ffe88e; border-radius: 100px; padding: 4px 20px; width: 100%;}
body.aboutsercrim #section-organization .col-md-4.safety .iconlist-color li i {color:#ffe88e;}
body.aboutsercrim #section-organization .container {width:100%; padding:0px;}

body.aboutsercrim .bgicon {bottom:0px; right:0px;}
body.aboutsercrim .dark .heading-block:not(.not-dark):after {border-top:none;}
body.aboutsercrim .heading-block {padding-bottom:0px;}
body.aboutsercrim #copyrights {background-color:#272727; color:#888;}
body.aboutsercrim #copyrights a {color:#888;}
#side-panel-trigger {display:none;}
body.aboutsercrim #primary-menu ul li > a {font-size:11px; word-spacing:0;}
body.aboutsercrim #header.full-header #logo {padding-right:0px; margin-right:0px;}
body.aboutsercrim #header .container {
	background:#fff; width:100% !important;
	-webkit-box-shadow:0 0 10px rgba(0,0,0,0.1);
	-moz-box-shadow:0 0 10px rgba(0,0,0,0.1);
	box-shadow: 0 0 10px rgba(0,0,0,0.1);
}

@media (max-width: 767px) {
	body.aboutsercrim #primary-menu ul.mobilev {display:none;}
	body.aboutsercrim #primary-menu ul.pcv {display:none;}
	
	/*body.aboutsercrim #logo {height:50px !important; }*/
	body.aboutsercrim #header, #header-wrap, #logo img {height:60px;}
	body.aboutsercrim #primary-menu ul li > a {font-size:11px; line-height:4px;}
	body.aboutsercrim #header-wrap .container {width:100% !important;}
	body.aboutsercrim h2 {line-height:40px; font-size:30px;}
	body.aboutsercrim .page-section {padding:40px 0; border-top:1px solid #eee;}
	/*body.aboutsercrim #section-overview {margin-top:30px;}*/
	body.aboutsercrim #section-distributors .container.pc {display:none;}
	body.aboutsercrim #section-distributors .container.mobile {display:block; width:96% !important;}
	body.aboutsercrim #section-distributors .container.mobile {padding-left:0px; padding-right:0px;}
	body.aboutsercrim #section-distributors .container.mobile .tab-nav li {width:25%;}
	body.aboutsercrim #section-distributors .container.mobile .tab-nav li a {display:table; width:100%;}
	body.aboutsercrim #section-distributors .container.mobile .tab-nav li a span {display:table-cell; vertical-align:middle;}
	body.aboutsercrim #section-distributors .container.mobile .tab-content ul {padding:0px 10px;}
	body.aboutsercrim #section-distributors .container.mobile .tab-content .map1 {width:100%; text-align:center; margin-bottom:10px;}
	body.aboutsercrim #section-distributors .container.mobile .tab-content h4 {margin-bottom:10px;}
	
	body.aboutsercrim #section-portfolio .container {width:100%;}
	body.aboutsercrim #section-portfolio .tab-nav li:nth-child(1) {width:50%;margin:0px;}
	body.aboutsercrim #section-portfolio .tab-nav li:nth-child(2) {width:50%;margin:0px;}
	body.aboutsercrim #section-portfolio .tab-nav li:nth-child(3) {width:40%;margin:0px;}
	body.aboutsercrim #section-portfolio .tab-nav li:nth-child(4) {width:60%;margin:0px;}
	body.aboutsercrim #section-portfolio .panel {width:100%;}
	body.aboutsercrim #section-portfolio .panel .panel-body {height:auto;}
	body.aboutsercrim #section-portfolio .tabs ul {margin-top:0px;}
	body.aboutsercrim #section-portfolio ul.tab-nav.tab-nav2 li {width:100%; margin:0px;}
	body.aboutsercrim #section-portfolio .container.pc {display:none;}
	body.aboutsercrim #section-portfolio .container.mobile {display:block;}
	body.aboutsercrim #section-portfolio .container.mobile .tab-container .tab-content ul {padding:0px 20px;}
	body.aboutsercrim #section-portfolio .container.mobile .tab-container .tab-content ul li {margin-left:10px;}
	body.aboutsercrim #section-portfolio ul.pc li:first-child {margin-left:0px;}
	body.aboutsercrim #section-portfolio .tab-container.mobile .tab-content ul li img {width:auto; display:inline; margin-right:10px;}
	body.aboutsercrim #section-portfolio .tab-container.mobile .tab-content ul li {margin-left:10px;}
	body.aboutsercrim #section-portfolio .tab-container.mobile .tab-content ul {padding:0px 20px;}
	
	body.aboutsercrim #section-profile .portfolio-full .portfolio-desc { position: absolute; bottom: 0px; left: 0px; width: 100%; background-color: rgba(0,0,0,0.7);}
	body.aboutsercrim #section-profile article {border-bottom:1px solid #fff;}
	body.aboutsercrim #section-profile article .portfolio-image:after {border-left:0px;}
	body.aboutsercrim #section-profile .portfolio-desc h3 {color:#f2f2f2;}
	body.aboutsercrim #section-profile .portfolio-desc span {color:#eee;}
	
	body.aboutsercrim #section-partners .container {width:100% !important; margin:0px; padding:0 20px;}
	
	body.aboutsercrim #section-organization .container {width:100% !important;}
	body.aboutsercrim #section-organization .col-md-4.labtech .inner {width:100%; margin:0 auto; padding:0px; margin-bottom:40px;}
	
	
}
@media (max-width: 320px) {
	body.aboutsercrim #section-portfolio .tab-nav li {width:100% !important;}
	
}
@media (max-width: 991px) {
	/*
	#primary-menu ul {display:block;}
	#primary-menu ul li {float:left; font-size:14px;}
	#primary-menu-trigger {display:none;}
	*/
	body.aboutsercrim #section-distributors .fl {float:none; padding-left:none; display:table; margin:0 auto;}
	body.aboutsercrim #section-distributors .fr {float:none; display:table; margin:0 auto;}
	body.aboutsercrim #primary-menu ul li > a div span {display:inline-block; margin-left:4px; }
	body.aboutsercrim #primary-menu ul li > a {height:auto; }
	body.aboutsercrim .shoplink { z-index:999; text-align:center; position: fixed; top: 2px; right: 12px; border: 0px;}
	body.aboutsercrim .shoplink a {display:table-cell; width:50px; height:70px; vertical-align:middle;}
	body.aboutsercrim .shoplink a i.fas {font-size:16px; display:block;}
	body.aboutsercrim .shoplink a span {font-weight:700; font-size:12px;}
	body.aboutsercrim #section-profile .container.sercrimlocation ul li {float:left; width:100%; padding:20px 6px; border-bottom:1px solid #ccc;}
	body.aboutsercrim #section-profile .container.sercrimlocation ul li:last-child {border:0px;}
	body.aboutsercrim #section-profile .container.sercrimlocation ul li:nth-child(even) {margin-left:0px;}
	
}
@media (max-width: 1200px) {
	#header .container {background:#fff; width:100%;}
	body.aboutsercrim #section-portfolio .panel {width:48%;}
	#primary-menu ul li {border-top:0px;}
	body.aboutsercrim #section-profile .container.sercrimlocation ul li {float:left; width:100%; padding:20px 6px; border-bottom:1px solid #ccc;}
	body.aboutsercrim #section-profile .container.sercrimlocation ul li:last-child {border:0px;}
	body.aboutsercrim #section-profile .container.sercrimlocation ul li:nth-child(even) {margin-left:0px;}

}

@media (min-width:990px) {
	body.aboutsercrim .shoplink { z-index:99; text-align:center; position: fixed; top: 170px; right: 40px; border: 1px solid #30e0bd; border-radius: 100px;}
	body.aboutsercrim .shoplink a {display:table-cell; width:50px; height:80px; vertical-align:middle; color:#30e0bd;}
	body.aboutsercrim .shoplink a i.fas {font-size:24px; display:block;}
	body.aboutsercrim .shoplink a span {font-weight:700;}
}
body.aboutsercrim .shoplink a:hover {color:#1abc9c;}

body.aboutsercrim #section-organization .container .cont {position:relative;}
body.aboutsercrim #section-organization .container .cont .inner h4 {background:#34495e;}
body.aboutsercrim #section-organization .container .cont:after {
	content: ""; display: ; position: absolute;
    width: 68%; height: 10px; border-top: 1px solid #2ceac5; margin: 0 auto; top: 23px;
}

body.aboutsercrim #section-careers .container {text-align:center; width:100% !important;}
body.aboutsercrim #section-area .container {text-align:center; width:100% !important;}


body.aboutsercrim .location {float:left; padding-left:52px;}
body.aboutsercrim .location ul li {margin-left:20px;}
body.aboutsercrim h5 {margin-bottom:20px;}


/* 임시이전안내 */
li.first {width:100% !important;}
li.first div {float:left; margin-right:60px;}
.add_2022 {color:#555; margin-right:0px;}
.add_2022 h3 {}
.add_2022 ul {}
.add_2022 li {}